dotCover with .NET compact Framework

Hi Dotcover Gurus,

A very straight forward query: Do DotCover able to provide coverage for the application targeting .NET CF 2.0 or higher version.

I am trying to dotCover to run "Cover Startup Project" my Device Application, proceeding further application is deploying in device.

Thanks & Regards
Sumeet

1 comment

Hi Sumeet,
Your question was answered by e-mail, but nevertheless I'd like to add a copy here.
Because of certain technical limitations of the compact framework, we do not support coverage analysis for such type of applications.

Regards
Ruslan

0

Please sign in to leave a comment.